person

[
"uid",
"eduPersonPrincipalName",
"eduPersonOrgDN",
"eduPersonOrgUnitDN",
"eduPersonPrimaryOrgUnitDN",
"supannAliasLogin",
"supannRefId",
"supannCivilite",
"givenName",
"sn",
"cn",
"displayName",
"eduPersonNickname",
"userPassword",
"description",
"eduPersonAffiliation",
"eduPersonPrimaryAffiliation",
"supannActivite",
"supannCodeINE",
"supannEmpCorps",
"supannEmpId",
"supannEntiteAffectation",
"supannEntiteAffectationPrincipale",
"supannEtablissement",
"supannEtuAnneeInscription",
"supannEtuCursusAnnee",
"supannEtuDiplome",
"supannEtuElementPedagogique",
"supannEtuEtape",
"supannEtuId",
"supannEtuInscription",
"supannEtuRegimeInscription",
"supannEtuSecteurDisciplinaire",
"supannEtuTypeDiplome",
"supannParrainDN",
"supannRoleEntite",
"supannRoleGenerique",
"supannTypeEntiteAffectation",
"preferredLanguage",
"telephoneNumber",
"supannAutreTelephone",
"mobile",
"facsimileTelephoneNumber",
"mail",
"supannAutreMail",
"mailForwardingAddress",
"supannMailPerso",
"labeledURI",
"userCertificate",
"postalAddress",
"physicalDeliveryOfficeName",
"supannListeRouge" 
]

groups

[
  "cn",
  "member",
  "description",
  "owner",
  "supannGroupeAdminDN",
  "supannGroupeLecteurDN",
  "supannGroupeDateFin",
  "supannRefId",
]

structures

[
  "ou",
  "supannCodeEntiteParent",
  "supannCodeEntite",
  "description",
  "facsimileTelephoneNumber",
  "mail",
  "postalAddress",
  "telephoneNumber",
  "labeledURI",
  "supannRefId",
  "supannTypeEntite",
]



